<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="tip 2column" id="more-help" xml:lang="sr-Latn">
  <info>
    <link type="guide" xref="index" group="more-help"/>


    <credit type="author">
      <name>Tifani Antopoloski</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>

    <credit type="author">
      <name>Džim Kembel</name>
      <email>jwcampbell@gmail.com</email>
    </credit>

    <desc>Get tips on using this guide, and connect with the
    community for more help.</desc>
    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-help.svg"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>Nađite još pomoći</title>
  <p>

  </p>

</page>
